Web lists-archives.com

Re: [Samba] Samba 3.6 to 4.x: User Profile Service Failed the Login




On Sat, 12 Aug 2017 19:48:16 -0500
Ian T via samba <samba@xxxxxxxxxxxxxxx> wrote:

> I posted this a while ago on the FreeBSD forums but received no
> response so I thought I'd ask here.  If things are out of date, it's
> simply due to the length of time between my original post and now.  A
> few updates I've noted since the saga began.
> 
> I'm trying to do a long overdue upgrade from samba 3.6 to 4.x (I've
> tried all available 4.x releases from ports, 4.2, 4.3, and 4.4 [edit:
> the issue still appears when testing with 4.6]), and I've run into
> the very strange error message in the title of this post.
> 
> I'm still trying to, for the time being, keep the NT4 style domain,
> and do as minimal changes as necessary to perform the upgrade.
> Everything is working swimmingly with 3.6 (aside from its age and
> lack of support), and I'm hoping for the same with samba 4. To
> upgrade, I took the following steps, more or less in order:
> 
> 1. Stop and remove samba36 from ports
> 2. Install samba4x (I've tried all the current samba 4.x releases in
> ports) 3. Copy /usr/local/etc/smb.conf to /usr/local/etc/smb4.conf

Can you start by posting your smb4.conf, without this we are guessing
what type of server you have.

Rowland


-- 
To unsubscribe from this list go to the following URL and read the
instructions:  https://lists.samba.org/mailman/options/samba